/*
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
*/


#mask{position:fixed;top:0;left:0;right:0;bottom:0;background:#0898de;z-index:99998;height:100%;width:100%;display:block;}
#loader{width:200px;height:30px;position:absolute;z-index:99998;left:50%;top:46%;margin:-100px 0 0 -100px;padding:100px 0 0 0;text-align:center;font-family:'Open Sans', sans-serif;font-size:13px;color:#000;}
body{padding:0;font-family:'Open Sans', sans-serif;font-size:12px;color:#333;padding-bottom:0px;margin:0;}
p, a, img, h1, form, table, tr, td, input{padding:0;margin:0;}
img{border:none;}
ul, li{list-style:none;padding:0;margin:0;}
a{outline:none;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.l{float:left;}
.r{float:right;}
.c{clear:both;}
.headder_wraper{ padding:10px 0}
.logo{
	width:248px;
	height: 214px;
	background:url("../images/top-logo-bg.png") top center no-repeat;
	padding:0px 10px 10px; 
	z-index:999;
	text-align:center;
	margin: 0 auto;
}
.logo img{
	width:194px;
	text-align:center;
	margin: 0 auto;

}

.relative{
 position:relative;
}
.Banner{
	background:url("../images/banner.jpg") center right no-repeat;
	background-size: cover;
	padding: 160px  0 200px;
	text-align: center;
	margin: -140px 0 0 0;
}
.Banner h3{
	font-family: 'Poppins', sans-serif;
	font-size: 42px;
	font-weight: 200;
	padding: 0 0 25px 0;
	margin: 0;
	color: #a2dd62;
}
.Banner h1{
	font-family: 'Poppins', sans-serif;
	font-size: 52px;
	font-weight: 900;
	padding: 0 0 35px 0;
	margin: 0;
	color: #fff;
}
.Banner .slogan{
	text-align: center;
}
.Banner .slogan span{
font-family: 'Poppins', sans-serif;
	font-size: 32px;
	font-weight: 600;
	padding: 5px 20px;
	margin: 0;
	color: #000;
	background: #fff;
}
.BannerIconSection{
text-align: center;
	margin: -100px 0 0 0;
	z-index: 999;
}
.BannerIconBox{
	width: 200px;
	height: 170px;
	display: inline-block;
	background: #fff;
	padding: 10px;
	border: 1px solid #cfcfcf;
	-webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
-moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
margin: 0 15px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.BannerIconBox:hover{
	background: #004288;
	margin: -5px 15px 0;
	    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.BannerIcon{
	width: 80px;
	height: 80px;
	display: block;
margin: 15px auto 0;
}
.BannerIconBox:hover p{
color: #fff;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.BannerIconBox:hover .BannerIcon{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.BannerIcon{
	width: 80px;
	height: 80px;
	display: block;
margin: 15px auto 0;
}
.BannerIconBox p{
	font-family: 'Poppins', sans-serif;
	text-align: center;
	padding: 10px 0 0;
	font-weight: 600;
	color: #004288;
	margin: 0;
	font-size: 20px;
}
.HealthIcon{
	background: url("../images/sprite-2.png") 0 0 no-repeat;
}
.BannerIconBox:hover .HealthIcon{
	background: url("../images/sprite-2.png") 0 -89px no-repeat;
}
.SafetyIcon{
	background: url("../images/sprite-2.png") -110px -3px no-repeat;
}
.BannerIconBox:hover .SafetyIcon{
	background: url("../images/sprite-2.png") -110px -92px no-repeat;
}
.EnvironmentIcon{
	background: url("../images/sprite-2.png") -220px -3px no-repeat;
}
.BannerIconBox:hover .EnvironmentIcon{
	background: url("../images/sprite-2.png") -220px -92px no-repeat;
}
.ManagementIcon{
	background: url("../images/sprite-2.png") -330px -3px no-repeat;
}
.BannerIconBox:hover .ManagementIcon{
	background: url("../images/sprite-2.png") -330px -95px no-repeat;
}
.AboutSection{
	padding: 40px 0;
}
h2.Heading2Black{
	font-size: 36px;
	font-family: 'Poppins', sans-serif;
	color: #333333;
	font-weight: 900;
	padding: 0 0 30px;
	margin: 0;
	text-align: center;
}
h2.Heading2Black:after{
	width: 80px;
	height: 3px;
	background: #145191;
	margin: 10px auto;
	content: '';
	display: block;
}
.OurPromiseBox{
	background: #fff;
	-webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
-moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
	padding: 30px 35px;
    margin: 30px 20px 0 -110px;
}
.OurExpertiseBox{
	background: #fff;
	-webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
-moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
	padding: 30px 35px;
	    margin: 60px -100px 0 0px;
	position: relative;
	z-index: 9;
}
h3.Heading3box{
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color: #145191;
	padding: 0 0 20px;
	margin: 0;
	font-weight: 700;
}
p.NormalTextPB20{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	padding: 0 0 20px 0;
	margin: 0;
	color: #333;
	line-height: 27px;
}
h2.Heading2white{
	font-size: 36px;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-weight: 900;
	padding: 0 0 30px;
	margin: 0;
	text-align: center;
}
h2.Heading2white:after{
	width: 80px;
	height: 3px;
	background: #f6881e;
	margin: 10px auto;
	content: '';
	display: block;
}
.PhotoGallerySection{
	background: #1e0364;
	padding: 30px;
	text-align: center;
}
ul.PhotoGallery{
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.PhotoGallery li{
	padding: 0;
	margin: 0;
    width: 300px;
    display: inline-block;
    padding: 0px;
    overflow: hidden;
}
ul.PhotoGallery li a{
}
ul.PhotoGallery li a:hover{
}
.OurCoursesSection{
	padding: 40px 0;
}
ul.OurCourList{
	padding: 0px 0;
	margin: 0;
	list-style: none;
}
ul.OurCourList li{
	padding: 4px 0 6px 27px;
	margin: 4px 0;
	list-style: none;
	font-size: 15px;
	position: relative;
	font-family: 'Roboto', sans-serif;
}
ul.OurCourList li:after{
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	background: url("../images/sprite-2.png") -575px -16px no-repeat;
	content: '';
}
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.CoursesBox{
	padding: 25px;
	background: #ececec;
	height: 100%;
}
.ContatctUsSection{
	background: #145191;
	padding: 40px 0;
}
.ContactInquiryBox{
	background: #fff;
	padding: 30px;
	border: 2px dashed #145191;
	    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.ContatcImg{
	margin: 50px 0 0 0;
}
.QuickInquiry_input {
    border: 1px solid #aeaeae;
    height: 40px;
    padding: 8px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    color: #353535;
    width: 100%;
    margin: 0 0 10px 0;
    outline: none;
	
}
.QuickInquiryCaptchCode {
    background: #CCC;
    font-size: 15px;
    font-style: italic;
    color: #999;
    padding: 9px 0;
    text-align: center;
    height: 40px;
    letter-spacing: 5px;
}
.QuickInquiry_SubmitBtn {
    background: #27d4dc;
    background: -moz-linear-gradient(80deg, #1f8ceb 0%, #5cb3ff 100%);
    background: -webkit-linear-gradient(80deg, #1f8ceb 0%, #5cb3ff 100%);
    background: linear-gradient(80deg, #1f8ceb 0%, #5cb3ff 100%);
    width: 100%;
    padding: 10px;
    display: block;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.Heading3Footer{
	margin: 10px 0 10px 0;
	padding: 0;
	
}
.Heading3Footer span{
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 800;
    padding: 5px 10px;
    margin: 0;
    color: #000;
    background: #fff;
}
.EmailFooter{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #fff;
	position: relative;
	padding: 0 0 0 36px;
}
.EmailFooter a{
	color: #fff;
	text-decoration: none;
}
.EmailFooter a:hover{
	color: #fff;
	text-decoration: underline;
}
.EmailFooter:after{
	width: 28px;
	height: 28px;
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	background: url("../images/sprite-2.png") -481px -33px no-repeat;
	content: '';
}


@media (min-width: 768px) {
  .row.equal {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 991px) {
.OurExpertiseBox {
    background: #fff;
    -webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    -moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    padding: 30px 35px;
    margin: 0px 0px 0 0px;
    position: relative;
    z-index: 9;
}
.OurPromiseBox {
    background: #fff;
    -webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    -moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    padding: 30px 35px;
    margin: 0px 0px 0 0px;
}
	.CoursesBox {
    padding: 25px;
    background: #ececec;
    height: 100%;
		width: 100%;
		display: block;
}
	.row.equal {
    display: block;
    flex-wrap: nowrap;
}
	.ContatcImg {
    display: none;
}
	.ContactInquiryBox {
    background: #fff;
		margin-bottom: 40px;
    padding: 30px;
    border: 2px dashed #145191;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.BannerIconBox {
    width: 170px;
    height: 170px;
    display: inline-block;
    background: #fff;
    padding: 10px;
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    -moz-box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    box-shadow: 0px 0px 32px 14px rgba(0,66,136,0.15);
    margin: 10px 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
}

ul.true_list li{
 background:url(../images/true-list-icon.png) top left no-repeat;
 color:#333333;
 font-size:16px;
 padding:0px 0 20px 22px;
 margin:0;
}
.home_top_center_720{
 width:720px;
 margin:0 auto;
}
.MB_20px{
 margin-bottom:20px;
}


















.white_wraper{padding:30px 0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
